@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,700,300,400);
@import url(/css/icones/css/fontello.css);


*{
	margin: 0;
	padding: 0;
}

body{
	background: -webkit-linear-gradient(left, #EEE, #FFF, #EEE); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #EEE, #FFF, #EEE); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #EEE, #FFF, #EEE); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #EEE, #FFF, #EEE); /* Standard syntax */
	font-family: 'Open Sans', Arial, Verdana, Tahoma, Sans-Serif;
}

hr{
	display: none;
}

img{
	border: none;
}

p{
	text-align: justify;
	line-height: 150%;
	margin-bottom: 15px;
}

a{
	text-decoration: none;
	color: #C00;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

a:hover{
	text-decoration: underline;
}

p#inscricoes{
	font-size: 100%;
	text-align: center;
	color: #06C;
	border: 1px solid #06C;
	border-radius: 5px;
	margin-right: 30px;
	padding: 10px;
	float: left;
}

.processo{
	border: 1px solid #999;
	margin-bottom: 30px;
	margin-right: 4%;
	padding: 20px;
	border-radius: 10px;
	width: 48%;
	float: left;
	box-sizing: border-box;
}

#veteranos{
	margin-right: 0;
}

.processo h1{
	font-size: 1.75rem !important;
	text-align: center;
}

.processo a.but{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 0;
	float: left;
	box-sizing: border-box;
}

.processo a:last-child{
	margin-right: 0;
}

a.but{
	background-color: #06C;
	text-align: center;
	font-size: 100%;
	color: #FFF;
	border-bottom: 2px solid #03C;
	border-radius: 5px;
	width: 200px;
	padding: 10px;
	display: block;
	margin-bottom: 10px;
}

a.but:hover{
	background-color: #09C;
	border-bottom: 2px solid #06C;
	text-decoration: none;
}

a.but::before{
	font-size: 250%;
	margin-right: 5px;
	float: left;
}

#but-edital{
	background-color: #C00;
	border-bottom: 2px solid #A00;
}

#but-edital:hover{
	background-color: #F00;
	border-bottom: 2px solid #C00;
}

.limite{
	width: 980px;
	margin: 0 auto;
}


/* CAIXAS */

#aviso{
	margin-bottom: 20px;
	overflow: hidden;
}

#atualizacao{
	border: 1px solid #C00;
	width: 450px;
	margin-bottom: 20px;
	padding: 15px;
	border-radius: 10px;
}

#atualizacao .but{
	width: 398px;
	margin-bottom: 0;
	padding: 10px 25px;
}

#atualizacao .but::before{
	font-size: 24px;
}

#atualizacao p{
	text-align: center;
	font-size: 90%;
	margin-bottom: 10px;
}


/*  BARRA TOPO */

#cabecalho #barra-topo{
	background: #000;
	padding: 5px;
	overflow: hidden;
}

#cabecalho #barra-topo img{
	height: 35px;
	float: left;
}


/* REDES SOCIAIS */

.redes-sociais{
	margin-top: 3px;
	float: right;
}

.redes-sociais li{
	display: inline-block;
}

.redes-sociais li a{
	background-color: #f57c00;
	text-align: center;
	color: #FFF;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes-sociais li a::before{
	font-size: 16px;
}

.redes-sociais li a:hover{
	background-color: #09C;
	text-decoration: none;
}

.redes-sociais li a span{
	display: none;
}


/* TOPO */

#cabecalho #topo{
	background: url(../imagens/layout/topo_2020.jpg) no-repeat center;
	margin-bottom: 30px;
	height: 320px;
}

#cabecalho #topo .limite h1{
	display: none;
}



/* CONTEÚDO */

#conteudo{
	margin-bottom: 100px;
	overflow: hidden;
	position: relative;
}

#conteudo h1{
	font-weight: 300;
	font-size: 250%;
	margin-bottom: 30px;
}

#conteudo #documentos{
	clear: both;
}

#conteudo #documentos h2{
	font-weight: 300;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

#conteudo #documentos ul{
	margin: 0;
}


#conteudo dt{
	font-size: 120%;
	color: #C00;
	border-top: 1px dotted #999;
	margin-bottom: 10px;
	padding: 10px 0;
	cursor: pointer;
	clear: both;
}

#conteudo dt::before{
	content: "» ";
}

#conteudo dt:hover{
	color: #F00;
}


#conteudo ul, #conteudo ol{
	margin: 20px 0 20px 30px;
	padding-left: 20px;

}

#conteudo li{
	font-size: 100%;
	line-height: 150%;
	margin-bottom: 5px;
}


#conteudo table{
	width: 550px;
	border-collapse: collapse;
	margin: 30px 0;
}

#conteudo table.tab-curso{
	width: 300px;
	float: left;
	margin: 0 20px 20px 0;
}

#conteudo table tr th{
	text-align: center;
}

#conteudo table tr td, #conteudo table tr th{
	padding: 5px;
	text-align: center;
}


/* FOMULÁRIO */

.login p, .login form{
	text-align: center !important;
}

.formulario h1{
	font-size: 200% !important;
	width: 1000px !important;
}

.formulario h2{
	font-size: 180% !important;
	font-weight: 300;
	color: #9F1B30;
	border-bottom: 1px solid #9F1B30;
	width: 980px !important;
	margin-bottom: 20px;
}

.formulario p.aviso{
	background-color: #FFF;
	color: #F00;
	border: 1px solid #F00;
	border-right: 3px solid #F00;
	border-bottom: 3px solid #F00;
	font-weight: 400;
	font-size: 80%;
	text-align: center;
	width: 230px;
	padding: 10px;
	border-radius: 10px;
	position: absolute;
	bottom: -15px;
	right: 0;
}

.formulario p.alerta{
	color: #a94442;
	background-color: #ebccd1;
	border: 1px solid #D4A1A0;
	font-weight: 400;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	border-radius: 10px;
	clear: both;
}

.formulario p.alerta-doc, .formulario p.alerta-grupo{
	color: #F00;
	font-weight: 400;
	font-size: 90%;
}

.formulario span.validacao{
	font-size: 80%;
	color: #F00;
	font-weight: 400;
	border: 1px solid #F00;
	padding: 0 5px;
}


/* ABAS DE NAVEGAÇÃO */

.formulario #abas-navegacao{
	overflow: hidden;
	margin: 0 0 30px;
	padding: 0;
	clear: both;
}

.formulario #abas-navegacao li{
	background-color: #09C;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	width: 119px;
	height: 45px;
	border-radius: 10px 10px 0 0;
	padding: 10px;
	margin-left: 1px;
	list-style: none;
	float: left;
}

.formulario #abas-navegacao li.selected{
	background-color: #C00;
}


/* CAMPOS */

.formulario input, .formulario select, .formulario textarea{
	font-size: 100%;
	padding: 7px;
	border-radius: 5px;
	border: 1px solid #BBB;
}

.formulario textarea{
	font-size: 120%;
}

.formulario input[type="radio"]{
	width: 15px;
	height: 15px;
}

.formulario input[type="checkbox"]{
	width: 20px;
	height: 20px;
	vertical-align: top;
}

.formulario #strAluCpf{
	font-size: 120%;
}

.formulario #info{
	overflow: hidden;
	margin-bottom: 20px;
}

.formulario #info p{
	font-weight: 400;
	font-size: 90%;
}

.formulario #atencao{
	color: #F00;
	font-size: 80%;
	border: 1px solid #F00;
	clear: both;
	margin-bottom: 30px;
	padding: 10px;
}

.formulario #atencao ul{
	margin: 0;
}

.formulario #info span{
	color: #F00;
}

.formulario #info a.but{
	background-color: #C00;
	border-bottom: 2px solid #A00;
	width: 190px;
	float: left;
}

.formulario #info a.but:hover{
	background-color: #F00;
	border-bottom: 2px solid #C00;
}

.formulario input.but{
	background-color: #F90;
	color: #FFF;
	font-size: 100%;
	text-transform: uppercase;
	border-bottom: 3px solid #F60 !important;
	width: 230px;
	padding: 15px 10px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

.formulario input.but:hover{
	background-color: #F60;
}

.formulario #but-edital{
	font-size: .875rem;
	position: absolute;
	top: 0;
	right: 0;
}

.formulario label.but{
	background-color: #09C;
	color: #FFF;
	font-size: 80%;
	text-align: center;
	border-bottom: 2px solid #06C !important;
	width: 150px;
	padding: 5px;
	border: none;
	border-radius: 5px;
	margin-right: 10px;
	cursor: pointer;
	float: left;
}

.formulario label.but:hover{
	background-color: #06C;
	border-bottom: 2px solid #03C !important;
}

.formulario p{
	font-weight: 700;
}

.formulario #identificacao{
	overflow: hidden;
	margin-bottom: 40px;
}

.formulario #identificacao div{
	font-size: 90%;
	width: 305px;
	margin-right: 30px;
	float: left;
}

.formulario #identificacao div.sem-margin{
	margin: 0;
}

.formulario p.resultado{
	background-color: #09C;
	font-size: #FFF;
	color: #FFF;
	font-weight: 300;
	font-size: 120%;
	text-align: center;
	width: 430px;
	border-radius: 10px;
	margin: 0 20px 30px 0;
	padding: 20px;
	float: left;
}

.formulario p#bolsa{
	background-color: #C00;
}

.formulario p.resultado span{
	font-size: 250%;
	margin: 20px 0 10px;
	display: block;
}

.formulario table td{
	text-align: left !important;
	vertical-align: top;
}

.formulario #informacoes p{
	font-weight: 400;
}

.formulario #informacoes li{
	text-align: justify;
}

.formulario #informacoes img{
	display: block;
	margin: 0 auto;
}

.formulario #informacoes table{
	margin: 20px auto;
}

.formulario #informacoes table tr td{
	text-align: center !important;
}

.formulario #informacoes table#dados-candidato{
	color: #F00;
	font-size: 80%;
}

.formulario #duvidas{
	background-color: #FFF;
	color: #09C;
	text-align: center;
	width: 450px;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #09C;
	margin-top: 30px;
}

/* POP-UP */

#pop{
	background: rgba(0,0,0, 0.7);
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 20;
}

#pop div{
	background: #FFF;
	padding: 20px;
	width: 480px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -140px;
	margin-left: -240px;
}

#pop div h3{
	font-weight: 300;
	font-size: 180%;
	color: #F60;
	margin-bottom: 20px;
}

#pop div p{
	font-weight: 400;
	margin-bottom: 20px;
}

#pop input.but{
	float: left;
	margin-right: 20px;
}

#pop input#voltar{
	background-color: #09C;
	border-bottom: 3px solid #06C !important;
	margin: 0;
}

#pop input#voltar:hover{
	background-color: #06C;
	border-bottom: 3px solid #03C !important;
}



/* RODAPÉ */

#rodape{
	background-color: #000;
	padding: 30px 0;
	overflow: hidden;
	clear: both;
}

#rodape #endereco{
	float: left;
	color: #666;
}

#rodape #endereco p{
	font-size: 80%;
	margin-bottom: 0;
}

#rodape #endereco address{
	font-size: 80%;
	font-style: normal;
}

#rodape #brasao{
	width: 200px;
	float: right;
}